<?xml version="1.0" encoding="UTF-8"?>
<PropertyList>

 <!--
  Rule of thumb to making sounds properly fade and not abruptly cut at max_dist

  SimGear uses OpenAL AL_INVERSE_DISTANCE_CLAMPED, where gain is:
  reference_dist / dist, starting from 1.0 at reference_dist
  0 when dist > max_dist, regardless of the above
  That is, there will be an abrupt stop if max_dist is not big
  enough compared to reference_dist

  An ok cutoff gain = 0.001 .. 0.01, depending on the kind of sound
  and what other sounds are playing. Then safe choices for exterior
  sounds are:

  max_dist       >= (100   .. 1000) * reference_dist, or
  reference_dist <= (0.001 .. 0.01) * max_dist

  Interior sounds are an exception because:
  - some are confined to a space and should indeed cut abruptly, e.g. cockpit sounds;
  - some spread through the airframe and do not fade much, but you can cut them off just in case at something like aircraft size;
  - and others may still need the above rule.
 -->

 <!--
  XXX The "y" coordinate for sound is negative for the right.
  XXX Nobody ever cared to fix this since at least 2008.
 -->
 <!-- TODO Real sounds are available from videos -->
 <fx>



  <!-- Exterior and MP sounds -->
  <!-- The sounds with "_mp" in the name should be copied to the MP sound xml without the `internal` condition -->

  <engine_mp>
   <name>Thrust</name>
   <path>Sounds/exhaust_loop.wav</path>
   <mode>looped</mode>
   <condition>
    <or>
     <and>
      <property>sim/current-view/viewer-in-mach-cone</property>
      <not>
       <property>/sim/current-view/internal</property>
      </not>
     </and>
     <and>
      <or>
       <equals>
        <property>/sim/current-view/name</property>
        <value>Cockpit View: Pilot</value>
       </equals>
       <equals>
        <property>/sim/current-view/name</property>
        <value>Cockpit View: Copilot</value>
       </equals>
       <equals>
        <property>/sim/current-view/name</property>
        <value>Cockpit View: Engineer</value>
       </equals>
      </or>
      <or>
       <greater-than>
        <property>instrumentation/jsbsim/systems/doors/window[0]/pos-norm</property>
        <value>0.11</value>
       </greater-than>
       <greater-than>
        <property>instrumentation/jsbsim/systems/doors/window[1]/pos-norm</property>
        <value>0.11</value>
       </greater-than>
      </or>
     </and>
    </or>
   </condition>
   <pitch>
    <offset>1.0</offset>
   </pitch>
   <volume>
    <property>sim/multiplay/generic/float[16]</property>
    <factor>0.25</factor>
   </volume>
   <!-- upscaling 20 km for cruise exhaust volume: 20000 * 4 / 1.24 -->
   <max-dist>64500.0</max-dist>
   <reference-dist>16.13</reference-dist>
   <position>
    <x>16.059</x>
    <y>0.0</y>
    <z>-0.74676</z>
   </position>
   <orientation>
    <x>1.0</x>
    <y>0.0</y>
    <z>0.0</z>
    <inner-angle>60.0</inner-angle>
    <outer-angle>120.0</outer-angle>
    <outer-gain>0.5</outer-gain>
   </orientation>
  </engine_mp>


  <engine_mp>
   <name>Compressor 1</name>
   <path>Sounds/turbojet_fan.wav</path>
   <mode>looped</mode>
   <condition>
    <or>
     <and>
      <property>sim/current-view/viewer-in-mach-cone</property>
      <not>
       <property>/sim/current-view/internal</property>
      </not>
     </and>
     <and>
      <or>
       <equals>
        <property>/sim/current-view/name</property>
        <value>Cockpit View: Pilot</value>
       </equals>
       <equals>
        <property>/sim/current-view/name</property>
        <value>Cockpit View: Copilot</value>
       </equals>
       <equals>
        <property>/sim/current-view/name</property>
        <value>Cockpit View: Engineer</value>
       </equals>
      </or>
      <greater-than>
       <property>instrumentation/jsbsim/systems/doors/window[0]/pos-norm</property>
       <value>0.11</value>
      </greater-than>
     </and>
    </or>
   </condition>
   <pitch>
    <property>sim/multiplay/generic/float[17]</property>
    <factor>2.0</factor>
    <offset>0.0</offset>
   </pitch>
   <volume>
    <property>sim/multiplay/generic/float[17]</property>
    <factor>0.0625</factor>
   </volume>
   <max-dist>20000.0</max-dist>
   <reference-dist>5.0</reference-dist>
   <position>
    <x>-1.11198</x>
    <y>3.39052</y>
    <z>-1.40643</z>
   </position>
   <orientation>
    <x>-1.0</x>
    <y>0.0</y>
    <z>0.0</z>
    <inner-angle>60.0</inner-angle>
    <outer-angle>120.0</outer-angle>
    <outer-gain>0.5</outer-gain>
   </orientation>
  </engine_mp>

  <engine_mp>
   <name>Compressor 2</name>
   <path>Sounds/turbojet_fan.wav</path>
   <mode>looped</mode>
   <condition>
    <or>
     <and>
      <property>sim/current-view/viewer-in-mach-cone</property>
      <not>
       <property>/sim/current-view/internal</property>
      </not>
     </and>
     <and>
      <or>
       <equals>
        <property>/sim/current-view/name</property>
        <value>Cockpit View: Pilot</value>
       </equals>
       <equals>
        <property>/sim/current-view/name</property>
        <value>Cockpit View: Copilot</value>
       </equals>
       <equals>
        <property>/sim/current-view/name</property>
        <value>Cockpit View: Engineer</value>
       </equals>
      </or>
      <greater-than>
       <property>instrumentation/jsbsim/systems/doors/window[0]/pos-norm</property>
       <value>0.11</value>
      </greater-than>
     </and>
    </or>
   </condition>
   <pitch>
    <property>sim/multiplay/generic/float[18]</property>
    <factor>2.0</factor>
    <offset>0.0</offset>
   </pitch>
   <volume>
    <property>sim/multiplay/generic/float[18]</property>
    <factor>0.0625</factor>
   </volume>
   <max-dist>20000.0</max-dist>
   <reference-dist>5.0</reference-dist>
   <position>
    <x>-1.10995</x>
    <y>1.82869</y>
    <z>-1.48226</z>
   </position>
   <orientation>
    <x>-1.0</x>
    <y>0.0</y>
    <z>0.0</z>
    <inner-angle>60.0</inner-angle>
    <outer-angle>120.0</outer-angle>
    <outer-gain>0.5</outer-gain>
   </orientation>
  </engine_mp>

  <engine_mp>
   <name>Compressor 3</name>
   <path>Sounds/turbojet_fan.wav</path>
   <mode>looped</mode>
   <condition>
    <or>
     <and>
      <property>sim/current-view/viewer-in-mach-cone</property>
      <not>
       <property>/sim/current-view/internal</property>
      </not>
     </and>
     <and>
      <or>
       <equals>
        <property>/sim/current-view/name</property>
        <value>Cockpit View: Pilot</value>
       </equals>
       <equals>
        <property>/sim/current-view/name</property>
        <value>Cockpit View: Copilot</value>
       </equals>
       <equals>
        <property>/sim/current-view/name</property>
        <value>Cockpit View: Engineer</value>
       </equals>
      </or>
      <greater-than>
       <property>instrumentation/jsbsim/systems/doors/window[1]/pos-norm</property>
       <value>0.11</value>
      </greater-than>
     </and>
    </or>
   </condition>
   <pitch>
    <property>sim/multiplay/generic/float[19]</property>
    <factor>2.0</factor>
    <offset>0.0</offset>
   </pitch>
   <volume>
    <property>sim/multiplay/generic/float[19]</property>
    <factor>0.0625</factor>
   </volume>
   <max-dist>20000.0</max-dist>
   <reference-dist>5.0</reference-dist>
   <position>
    <x>-1.10995</x>
    <y>-1.83002</y>
    <z>-1.48226</z>
   </position>
   <orientation>
    <x>-1.0</x>
    <y>0.0</y>
    <z>0.0</z>
    <inner-angle>60.0</inner-angle>
    <outer-angle>120.0</outer-angle>
    <outer-gain>0.5</outer-gain>
   </orientation>
  </engine_mp>

  <engine_mp>
   <name>Compressor 4</name>
   <path>Sounds/turbojet_fan.wav</path>
   <mode>looped</mode>
   <condition>
    <or>
     <and>
      <property>sim/current-view/viewer-in-mach-cone</property>
      <not>
       <property>/sim/current-view/internal</property>
      </not>
     </and>
     <and>
      <or>
       <equals>
        <property>/sim/current-view/name</property>
        <value>Cockpit View: Pilot</value>
       </equals>
       <equals>
        <property>/sim/current-view/name</property>
        <value>Cockpit View: Copilot</value>
       </equals>
       <equals>
        <property>/sim/current-view/name</property>
        <value>Cockpit View: Engineer</value>
       </equals>
      </or>
      <greater-than>
       <property>instrumentation/jsbsim/systems/doors/window[1]/pos-norm</property>
       <value>0.11</value>
      </greater-than>
     </and>
    </or>
   </condition>
   <pitch>
    <property>sim/multiplay/generic/float[20]</property>
    <factor>2.0</factor>
    <offset>0.0</offset>
   </pitch>
   <volume>
    <property>sim/multiplay/generic/float[20]</property>
    <factor>0.0625</factor>
   </volume>
   <max-dist>20000.0</max-dist>
   <reference-dist>5.0</reference-dist>
   <position>
    <x>-1.11198</x>
    <y>-3.39185</y>
    <z>-1.40643</z>
   </position>
   <orientation>
    <x>-1.0</x>
    <y>0.0</y>
    <z>0.0</z>
    <inner-angle>60.0</inner-angle>
    <outer-angle>120.0</outer-angle>
    <outer-gain>0.5</outer-gain>
   </orientation>
  </engine_mp>


  <downwash_mp>
   <name>Downwash</name>
   <path>Sounds/wind1.wav</path>
   <mode>looped</mode>
   <condition>
    <property>sim/current-view/viewer-in-mach-cone</property>
    <not>
     <property>/sim/current-view/internal</property>
    </not>
   </condition>
   <volume>
    <property>engines/engine[9]/rpm</property>
    <factor>5.0</factor>
   </volume>
   <pitch>
    <property>engines/engine[9]/rpm</property>
    <factor>2.5</factor>
    <offset>0.0</offset>
   </pitch>
   <max-dist>20000.0</max-dist>
   <reference-dist>5.0</reference-dist>
   <!-- = JSBSim AeroRP -->
   <position>
    <x>2.378</x>
    <y>0.0</y>
    <z>-0.58</z>
   </position>
   <orientation>
    <x>1.0</x>
    <y>0.0</y>
    <z>-1.0</z>
    <inner-angle>30.0</inner-angle>
    <outer-angle>180.0</outer-angle>
    <outer-gain>0.1</outer-gain>
   </orientation>
  </downwash_mp>


  <shock_mp>
   <name>Shock wave</name>
   <path>Sounds/exhaust_loop.wav</path>
   <mode>looped</mode>
   <condition>
    <not>
     <property>/sim/current-view/internal</property>
    </not>
   </condition>
   <!-- 1.0x vol in the shock, fade from 0.25 to 0.0 after -->
   <volume>
    <property>sim/current-view/viewer-shock-wave-norm</property>
   </volume>
   <!-- 2.5 pitch in the shock, 1.5x after -->
   <pitch>
    <property>sim/current-view/viewer-shock-wave-norm</property>
    <factor>1.333</factor>
    <offset>1.167</offset>
    <min>1.5</min>
   </pitch>
   <!--
     17 km alt, at M = 2.0 (alpha_Mach = 30 deg) reaches ground 2 * 17 = 34 km behind.
     Zero at side deflection of 40 km [Bliznyuk, p. 72]
     max_dist =  sqrt(17^2 + (17 * 2)^2 + 40^2) km
   -->
   <max-dist>55181.5</max-dist>
   <reference-dist>1000</reference-dist>
   <position>
    <x>0.0</x>
    <y>0.0</y>
    <z>0.0</z>
   </position>
  </shock_mp>
  <shock_mp>
   <name>Shock aftersound</name>
   <path>Sounds/jet.wav</path>
   <mode>looped</mode>
   <condition>
    <not>
     <property>/sim/current-view/internal</property>
    </not>
   </condition>
   <!-- 1.0x vol in the shock, fade from 1.0 to 0.0 after -->
   <volume>
    <property>sim/current-view/viewer-shock-wave-norm</property>
    <factor>4.0</factor>
    <max>1.0</max>
   </volume>
   <!-- 3.0 pitch in the shock, 2.0x after -->
   <pitch>
    <property>sim/current-view/viewer-shock-wave-norm</property>
    <factor>1.333</factor>
    <offset>1.667</offset>
    <min>2.0</min>
   </pitch>
   <!--
     17 km alt, at M = 2.0 (alpha_Mach = 30 deg) reaches ground 2 * 17 = 34 km behind.
     Zero at side deflection of 40 km [Bliznyuk, p. 72]
     max_dist =  sqrt(17^2 + (17 * 2)^2 + 40^2) km
   -->
   <max-dist>55181.5</max-dist>
   <reference-dist>1000</reference-dist>
   <position>
    <x>0.0</x>
    <y>0.0</y>
    <z>0.0</z>
   </position>
  </shock_mp>



  <!-- Exterior + Interior sounds -->
  <!-- TODO: group each interior sound with its corresponding exterior one (except the MP ones, keep those separate above) -->


  <engine>
   <name>Thrust Interior</name>
   <path>Sounds/rumble.wav</path>
   <mode>looped</mode>
   <condition>
    <property>/sim/current-view/internal</property>
   </condition>
   <pitch>
    <offset>1.0</offset>
   </pitch>
   <volume>
    <property>sim/multiplay/generic/float[16]</property>
    <factor>0.5</factor>
   </volume>
   <reference-dist>1.0</reference-dist>
   <max-dist>50.0</max-dist>
   <position>
    <x>16.059</x>
    <y>0.0</y>
    <z>-0.74676</z>
   </position>
  </engine>


  <engine>
   <name>Compressor 1 Interior</name>
   <path>Sounds/turbine_loop.wav</path>
   <mode>looped</mode>
   <condition>
    <property>/sim/current-view/internal</property>
   </condition>
   <pitch>
    <property>sim/multiplay/generic/float[17]</property>
    <factor>2.0</factor>
    <offset>0.0</offset>
   </pitch>
   <volume>
    <property>sim/multiplay/generic/float[17]</property>
    <factor>0.5</factor>
   </volume>
   <reference-dist>1.0</reference-dist>
   <max-dist>50.0</max-dist>
   <position>
    <x>11.7241</x>
    <y>3.54513</y>
    <z>-0.67056</z>
   </position>
  </engine>

  <engine>
   <name>Starter 1</name>
   <path>Sounds/turbojet_fan.wav</path>
   <mode>looped</mode>
   <pitch>
    <property>instrumentation/jsbsim/propulsion/engine[0]/sound/starter-pitch</property>
    <factor>0.46</factor>
    <offset>0.0</offset>
   </pitch>
   <volume>
    <property>instrumentation/jsbsim/propulsion/engine[0]/sound/starter-vol</property>
   </volume>
   <reference-dist>1.0</reference-dist>
   <max-dist>200.0</max-dist>
   <position>
    <x>11.7241</x>
    <y>3.54513</y>
    <z>-0.67056</z>
   </position>
  </engine>

<!-- TODO: too unrealistic, disabled
  <damage>
   <name>Engine 1 explosion</name>
   <path>Sounds/crash.wav</path>
   <condition>
    <property>sim/multiplay/generic/bool[65]</property>
   </condition>
   <volume>
    <property>sim/current-view/viewer-in-mach-cone</property>
   </volume>
   <reference-dist>5.0</reference-dist>
   <max-dist>20000.0</max-dist>
   <position>
    <x>11.7241</x>
    <y>3.54513</y>
    <z>-0.67056</z>
   </position>
  </damage>
-->


  <engine>
   <name>Compressor 2 Interior</name>
   <path>Sounds/turbine_loop.wav</path>
   <mode>looped</mode>
   <condition>
    <property>/sim/current-view/internal</property>
   </condition>
   <pitch>
    <property>sim/multiplay/generic/float[18]</property>
    <factor>2.0</factor>
    <offset>0.0</offset>
   </pitch>
   <volume>
    <property>sim/multiplay/generic/float[18]</property>
    <factor>0.5</factor>
   </volume>
   <reference-dist>1.0</reference-dist>
   <max-dist>50.0</max-dist>
   <position>
    <x>11.7241</x>
    <y>1.88305</y>
    <z>-0.82296</z>
   </position>
  </engine>

  <engine>
   <name>Starter 2</name>
   <path>Sounds/turbojet_fan.wav</path>
   <mode>looped</mode>
   <pitch>
    <property>instrumentation/jsbsim/propulsion/engine[1]/sound/starter-pitch</property>
    <factor>0.46</factor>
    <offset>0.0</offset>
   </pitch>
   <volume>
    <property>instrumentation/jsbsim/propulsion/engine[1]/sound/starter-vol</property>
   </volume>
   <reference-dist>1.0</reference-dist>
   <max-dist>200.0</max-dist>
   <position>
    <x>11.7241</x>
    <y>1.88305</y>
    <z>-0.82296</z>
   </position>
  </engine>

<!--
  <damage>
   <name>Engine 2 explosion</name>
   <path>Sounds/crash.wav</path>
   <condition>
    <property>sim/multiplay/generic/bool[66]</property>
   </condition>
   <volume>
    <property>sim/current-view/viewer-in-mach-cone</property>
   </volume>
   <reference-dist>5.0</reference-dist>
   <max-dist>20000.0</max-dist>
   <position>
    <x>11.7241</x>
    <y>1.88305</y>
    <z>-0.82296</z>
   </position>
  </damage>
-->


  <engine>
   <name>Compressor 3 Interior</name>
   <path>Sounds/turbine_loop.wav</path>
   <mode>looped</mode>
   <condition>
    <property>/sim/current-view/internal</property>
   </condition>
   <pitch>
    <property>sim/multiplay/generic/float[19]</property>
    <factor>2.0</factor>
    <offset>0.0</offset>
   </pitch>
   <volume>
    <property>sim/multiplay/generic/float[19]</property>
    <factor>0.5</factor>
   </volume>
   <reference-dist>1.0</reference-dist>
   <max-dist>50.0</max-dist>
   <position>
    <x>11.7241</x>
    <y>-1.88305</y>
    <z>-0.82296</z>
   </position>
  </engine>

  <engine>
   <name>Starter 3</name>
   <path>Sounds/turbojet_fan.wav</path>
   <mode>looped</mode>
   <pitch>
    <property>instrumentation/jsbsim/propulsion/engine[2]/sound/starter-pitch</property>
    <factor>0.46</factor>
    <offset>0.0</offset>
   </pitch>
   <volume>
    <property>instrumentation/jsbsim/propulsion/engine[2]/sound/starter-vol</property>
   </volume>
   <reference-dist>1.0</reference-dist>
   <max-dist>200.0</max-dist>
   <position>
    <x>11.7241</x>
    <y>-1.88305</y>
    <z>-0.82296</z>
   </position>
  </engine>

<!--
  <damage>
   <name>Engine 3 explosion</name>
   <path>Sounds/crash.wav</path>
   <condition>
    <property>sim/multiplay/generic/bool[67]</property>
   </condition>
   <volume>
    <property>sim/current-view/viewer-in-mach-cone</property>
   </volume>
   <reference-dist>5.0</reference-dist>
   <max-dist>20000.0</max-dist>
   <position>
    <x>11.7241</x>
    <y>-1.88305</y>
    <z>-0.82296</z>
   </position>
  </damage>
-->


  <engine>
   <name>Compressor 4 Interior</name>
   <path>Sounds/turbine_loop.wav</path>
   <mode>looped</mode>
   <condition>
    <property>/sim/current-view/internal</property>
   </condition>
   <pitch>
    <property>sim/multiplay/generic/float[20]</property>
    <factor>2.0</factor>
    <offset>0.0</offset>
   </pitch>
   <volume>
    <property>sim/multiplay/generic/float[20]</property>
    <factor>0.5</factor>
   </volume>
   <reference-dist>1.0</reference-dist>
   <max-dist>50.0</max-dist>
   <position>
    <x>11.7241</x>
    <y>-3.54513</y>
    <z>-0.67056</z>
   </position>
  </engine>

  <engine>
   <name>Starter 4</name>
   <path>Sounds/turbojet_fan.wav</path>
   <mode>looped</mode>
   <pitch>
    <property>instrumentation/jsbsim/propulsion/engine[3]/sound/starter-pitch</property>
    <factor>0.46</factor>
    <offset>0.0</offset>
   </pitch>
   <volume>
    <property>instrumentation/jsbsim/propulsion/engine[3]/sound/starter-vol</property>
   </volume>
   <reference-dist>1.0</reference-dist>
   <max-dist>200.0</max-dist>
   <position>
    <x>11.7241</x>
    <y>-3.54513</y>
    <z>-0.67056</z>
   </position>
  </engine>

<!--
  <damage>
   <name>Engine 4 explosion</name>
   <path>Sounds/crash.wav</path>
   <condition>
    <property>sim/multiplay/generic/bool[68]</property>
   </condition>
   <volume>
    <property>sim/current-view/viewer-in-mach-cone</property>
   </volume>
   <reference-dist>5.0</reference-dist>
   <max-dist>20000.0</max-dist>
   <position>
    <x>11.7241</x>
    <y>-3.54513</y>
    <z>-0.67056</z>
   </position>
  </damage>
-->

  <airflow>
   <name>Windshield</name>
   <path>Sounds/wind.wav</path>
   <mode>looped</mode>
   <condition>
    <property>/sim/current-view/internal</property>
    <greater-than>
     <property>surface-positions/wing-fold-pos-norm</property>
     <value>0.01</value>
    </greater-than>
    <not>
     <property>sim/multiplay/generic/bool[75]</property>
    </not>
   </condition>
   <pitch>
    <property>velocities/airspeed-kt</property>
    <factor>0.0025</factor>
    <offset>1.0</offset>
   </pitch>
   <volume>
    <property>velocities/airspeed-kt</property>
    <factor>0.0002</factor>
    <max>1.0</max>
   </volume>
   <reference-dist>0.5</reference-dist>
   <max-dist>7.0</max-dist>
   <position>
    <x>-28.93</x>
    <y>0.0</y>
    <z>1.03</z>
   </position>
  </airflow>


  <airflow>
   <name>Window 0</name>
   <path>Sounds/wind.wav</path>
   <mode>looped</mode>
   <condition>
    <property>/sim/current-view/internal</property>
    <greater-than>
     <property>instrumentation/jsbsim/systems/doors/window[0]/pos-norm</property>
     <value>0.11</value>
    </greater-than>
    <not>
     <property>sim/multiplay/generic/bool[75]</property>
    </not>
   </condition>
   <pitch>
    <property>velocities/airspeed-kt</property>
    <factor>0.0025</factor>
    <offset>1.0</offset>
   </pitch>
   <volume>
    <property>velocities/airspeed-kt</property>
    <factor>0.002</factor>
    <max>1.0</max>
   </volume>
   <reference-dist>0.2</reference-dist>
   <max-dist>7.0</max-dist>
   <position>
    <x>-28.33</x>
    <y>0.98</y>
    <z>1.0</z>
   </position>
  </airflow>

  <window>
   <name>Window 0 Lock</name>
   <path>Sounds/engstart.wav</path>
   <condition>
    <property>/sim/current-view/internal</property>
    <greater-than>
     <property>instrumentation/jsbsim/systems/doors/window[0]/pos-norm</property>
     <value>0.01</value>
    </greater-than>
    <less-than>
     <property>instrumentation/jsbsim/systems/doors/window[0]/pos-norm</property>
     <value>0.1</value>
    </less-than>
   </condition>
   <pitch>
    <offset>0.75</offset>
   </pitch>
   <volume>
    <offset>-0.2</offset>
   </volume>
   <reference-dist>0.2</reference-dist>
   <max-dist>7.0</max-dist>
   <position>
    <x>-28.33</x>
    <y>0.98</y>
    <z>1.0</z>
   </position>
  </window>


  <airflow>
   <name>Window 1</name>
   <path>Sounds/wind.wav</path>
   <mode>looped</mode>
   <condition>
    <property>/sim/current-view/internal</property>
    <greater-than>
     <property>instrumentation/jsbsim/systems/doors/window[1]/pos-norm</property>
     <value>0.11</value>
    </greater-than>
    <not>
     <property>sim/multiplay/generic/bool[75]</property>
    </not>
   </condition>
   <pitch>
    <property>velocities/airspeed-kt</property>
    <factor>0.0025</factor>
    <offset>1.0</offset>
   </pitch>
   <volume>
    <property>velocities/airspeed-kt</property>
    <factor>0.002</factor>
    <offset>0.0</offset>
    <max>1.0</max>
   </volume>
   <reference-dist>0.2</reference-dist>
   <max-dist>7.0</max-dist>
   <position>
    <x>-28.33</x>
    <y>-0.98</y>
    <z>1.0</z>
   </position>
  </airflow>

  <window>
   <name>Window 1 Lock</name>
   <path>Sounds/engstart.wav</path>
   <condition>
    <property>/sim/current-view/internal</property>
    <greater-than>
     <property>instrumentation/jsbsim/systems/doors/window[1]/pos-norm</property>
     <value>0.01</value>
    </greater-than>
    <less-than>
     <property>instrumentation/jsbsim/systems/doors/window[1]/pos-norm</property>
     <value>0.1</value>
    </less-than>
   </condition>
   <pitch>
    <offset>0.75</offset>
   </pitch>
   <volume>
    <offset>-0.2</offset>
   </volume>
   <reference-dist>0.2</reference-dist>
   <max-dist>7.0</max-dist>
   <position>
    <x>-28.33</x>
    <y>-0.98</y>
    <z>1.0</z>
   </position>
  </window>


  <gear>
   <name>Gear Front Lock</name>
   <path>Sounds/door_close.wav</path>
   <condition>
    <greater-than>
     <property>gear/gear[0]/position-norm</property>
     <value>0.01</value>
    </greater-than>
    <less-than>
     <property>gear/gear[0]/position-norm</property>
     <value>0.04</value>
    </less-than>
   </condition>
   <pitch>
    <offset>-0.4</offset>
   </pitch>
   <volume>
    <offset>-0.5</offset>
   </volume>
   <reference-dist>10.0</reference-dist>
   <max-dist>50.0</max-dist>
   <position>
    <x>-19.14</x>
    <y>0.0</y>
    <z>0.0</z>
   </position>
  </gear>

  <gear>
   <name>Gear Front Rumble</name>
   <path>Sounds/rumble.wav</path>
   <mode>looped</mode>
   <condition>
    <property>gear/gear[0]/wow</property>
    <not>
     <property>sim/multiplay/generic/bool[75]</property>
    </not>
   </condition>
   <pitch>
    <property>gear/gear[0]/rollspeed-ms</property>
    <factor>0.005</factor>
   </pitch>
   <volume>
    <property>gear/gear[0]/rollspeed-ms</property>
    <factor>0.02</factor>
   </volume>
   <reference-dist>1.0</reference-dist>
   <max-dist>50.0</max-dist>
   <position>
    <x>-15.7547</x>
    <y>0.0</y>
    <z>-0.641905</z>
   </position>
  </gear>


  <gear>
   <name>Gear Left Lock</name>
   <path>Sounds/door_close.wav</path>
   <condition>
    <greater-than>
     <property>gear/gear[1]/position-norm</property>
     <value>0.01</value>
    </greater-than>
    <less-than>
     <property>gear/gear[1]/position-norm</property>
     <value>0.04</value>
    </less-than>
   </condition>
   <pitch>
    <offset>-0.5</offset>
   </pitch>
   <volume>
    <offset>-0.5</offset>
   </volume>
   <reference-dist>10.0</reference-dist>
   <max-dist>50.0</max-dist>
   <position>
    <x>4.04496</x>
    <y>3.25453</y>
    <z>-0.630191</z>
   </position>
  </gear>

  <gear>
   <name>Gear Left Rumble</name>
   <path>Sounds/rumble.wav</path>
   <mode>looped</mode>
   <condition>
    <property>gear/gear[1]/wow</property>
    <not>
     <property>sim/multiplay/generic/bool[75]</property>
    </not>
   </condition>
   <pitch>
    <property>gear/gear[1]/rollspeed-ms</property>
    <factor>0.005</factor>
   </pitch>
   <volume>
    <property>gear/gear[1]/rollspeed-ms</property>
    <factor>0.02</factor>
   </volume>
   <reference-dist>1.0</reference-dist>
   <max-dist>50.0</max-dist>
   <position>
    <x>4.04496</x>
    <y>3.25453</y>
    <z>-0.630191</z>
   </position>
  </gear>


  <gear>
   <name>Gear Right Lock</name>
   <path>Sounds/door_close.wav</path>
   <condition>
    <greater-than>
     <property>gear/gear[2]/position-norm</property>
     <value>0.01</value>
    </greater-than>
    <less-than>
     <property>gear/gear[2]/position-norm</property>
     <value>0.04</value>
    </less-than>
   </condition>
   <pitch>
    <offset>-0.5</offset>
   </pitch>
   <volume>
    <offset>-0.5</offset>
   </volume>
   <reference-dist>10.0</reference-dist>
   <max-dist>50.0</max-dist>
   <position>
    <x>4.04496</x>
    <y>-3.25735</y>
    <z>-0.630191</z>
   </position>
  </gear>

  <gear>
   <name>Gear Right Rumble</name>
   <mode>looped</mode>
   <path>Sounds/rumble.wav</path>
   <condition>
    <property>gear/gear[2]/wow</property>
    <not>
     <property>sim/multiplay/generic/bool[75]</property>
    </not>
   </condition>
   <pitch>
    <property>gear/gear[2]/rollspeed-ms</property>
    <factor>0.005</factor>
   </pitch>
   <volume>
    <property>gear/gear[2]/rollspeed-ms</property>
    <factor>0.02</factor>
   </volume>
   <reference-dist>1.0</reference-dist>
   <max-dist>50.0</max-dist>
   <position>
    <x>4.04496</x>
    <y>-3.25735</y>
    <z>-0.630191</z>
   </position>
  </gear>


  <cone>
   <name>Cone Motors</name>
   <path>Sounds/flaps.wav</path>
   <mode>looped</mode>
   <property>surface-positions/wing-fold-motor</property>
   <volume>
    <offset>-0.75</offset>
   </volume>
   <reference-dist>1.0</reference-dist>
   <max-dist>50.0</max-dist>
   <position>
    <x>-29.47</x>
    <y>0.0</y>
    <z>-0.02708</z>
   </position>
  </cone>

  <cone>
   <name>Cone Lock</name>
   <path>Sounds/door_close.wav</path>
   <condition>
    <greater-than>
     <property>surface-positions/wing-fold-pos-norm</property>
     <value>0.001</value>
    </greater-than>
    <less-than>
     <property>surface-positions/wing-fold-pos-norm</property>
     <value>0.02</value>
    </less-than>
   </condition>
   <pitch>
    <offset>-0.3</offset>
   </pitch>
   <volume>
    <offset>-0.5</offset>
   </volume>
   <reference-dist>1.0</reference-dist>
   <max-dist>50.0</max-dist>
   <position>
    <x>-29.47</x>
    <y>0.0</y>
    <z>-0.02708</z>
   </position>
  </cone>


  <canard>
   <name>Canard Motors</name>
   <path>Sounds/flaps.wav</path>
   <mode>looped</mode>
   <property>surface-positions/flap-motor</property>
   <volume>
    <offset>-0.75</offset>
   </volume>
   <reference-dist>1.0</reference-dist>
   <max-dist>50.0</max-dist>
   <position>
    <x>-26.71</x>
    <y>0.0</y>
    <z>1.38</z>
   </position>
  </canard>

  <canard>
   <name>Canard Lock</name>
   <path>Sounds/door_close.wav</path>
   <condition>
    <greater-than>
     <property>surface-positions/flap-pos-norm</property>
     <value>0.001</value>
    </greater-than>
    <less-than>
     <property>surface-positions/flap-pos-norm</property>
     <value>0.02</value>
    </less-than>
   </condition>
   <volume>
    <offset>-0.5</offset>
   </volume>
   <reference-dist>1.0</reference-dist>
   <max-dist>50.0</max-dist>
   <position>
    <x>-26.71</x>
    <y>0.0</y>
    <z>1.38</z>
   </position>
  </canard>



  <!-- Interior sounds -->


  <clock>
   <name>AChS 0</name>
   <path>Sounds/engstart.wav</path>
   <mode>looped</mode>
   <condition>
    <property>/sim/current-view/internal</property>
    <not>
     <property>sim/multiplay/generic/bool[75]</property>
    </not>
   </condition>
   <pitch>
    <offset>-0.2</offset>
   </pitch>
   <volume>
    <offset>-0.95</offset>
   </volume>
   <reference-dist>0.08</reference-dist>
   <max-dist>7.0</max-dist>
   <position>
    <x>-28.609</x>
    <y>0.8</y>
    <z>0.579</z>
   </position>
  </clock>

  <clock>
   <name>AChS 1</name>
   <path>Sounds/engstart.wav</path>
   <mode>looped</mode>
   <condition>
    <property>/sim/current-view/internal</property>
    <not>
     <property>sim/multiplay/generic/bool[75]</property>
    </not>
   </condition>
   <pitch>
    <offset>-0.2</offset>
   </pitch>
   <volume>
    <offset>-0.95</offset>
   </volume>
   <reference-dist>0.08</reference-dist>
   <max-dist>7.0</max-dist>
   <position>
    <x>-28.604</x>
    <y>-0.84</y>
    <z>0.524</z>
   </position>
  </clock>

  <clock>
   <name>AChS 2</name>
   <path>Sounds/engstart.wav</path>
   <mode>looped</mode>
   <condition>
    <property>/sim/current-view/internal</property>
    <not>
     <property>sim/multiplay/generic/bool[75]</property>
    </not>
   </condition>
   <pitch>
    <offset>-0.2</offset>
   </pitch>
   <volume>
    <offset>-0.95</offset>
   </volume>
   <reference-dist>0.08</reference-dist>
   <max-dist>7.0</max-dist>
   <position>
    <x>-25.845</x>
    <y>-0.552</y>
    <z>0.908</z>
   </position>
  </clock>


  <strain>
   <name>Airframe strain</name>
   <path>Sounds/rattleroll.wav</path>
   <mode>looped</mode>
   <condition>
    <property>/sim/current-view/internal</property>
    <not>
     <property>sim/multiplay/generic/bool[75]</property>
    </not>
   </condition>
   <reference-dist>10.0</reference-dist>
   <max-dist>80.0</max-dist>
   <pitch>
    <offset>-0.6</offset>
   </pitch>
   <volume>
    <property>instrumentation/jsbsim/systems/airframe/sound/strain-vol</property>
   </volume>
   <!-- = JSBSim AeroRP (because I guess most should originate from the wing?) -->
   <position>
    <x>2.378</x>
    <y>0.0</y>
    <z>-0.58</z>
   </position>
  </strain>


  <elec>
   <name>400 Hz power</name>
   <path>Sounds/cockpit/elec_400Hz.wav</path>
   <mode>looped</mode>
   <condition>
    <property>/sim/current-view/internal</property>
    <not>
     <property>sim/multiplay/generic/bool[75]</property>
    </not>
   </condition>
   <volume>
    <property>instrumentation/jsbsim/systems/elec/sound/hum-vol</property>
    <factor>0.03</factor>
   </volume>
   <reference-dist>5.0</reference-dist>
   <max-dist>50.0</max-dist>
   <position>
    <x>-24.31</x>
    <y>0.04</y>
    <z>0.75</z>
   </position>
  </elec>


  <warning>
   <name>Warning speaker [0]</name>
   <path>Sounds/cockpit/speaker.wav</path>
   <mode>looped</mode>
   <condition>
    <property>instrumentation/jsbsim/systems/warning/sound/speaker</property>
    <property>/sim/current-view/internal</property>
   </condition>
   <volume>
    <property>instrumentation/jsbsim/systems/warning/sound/volume-norm[0]</property>
    <factor>0.5</factor>
   </volume>
   <reference-dist>0.05</reference-dist>
   <max-dist>7.0</max-dist>
   <position>
    <x>-28.34</x>
    <y>0.70</y>
    <z>1.30</z>
   </position>
  </warning>

  <warning>
   <name>Warning speaker (interrupted) [0]</name>
   <path>Sounds/cockpit/speaker_int.wav</path>
   <mode>looped</mode>
   <condition>
    <property>instrumentation/jsbsim/systems/warning/sound/speaker_int</property>
    <property>/sim/current-view/internal</property>
   </condition>
   <volume>
    <property>instrumentation/jsbsim/systems/warning/sound/volume-norm[0]</property>
    <factor>0.5</factor>
   </volume>
   <reference-dist>0.05</reference-dist>
   <max-dist>7.0</max-dist>
   <position>
    <x>-28.34</x>
    <y>0.70</y>
    <z>1.30</z>
   </position>
  </warning>


  <warning>
   <name>Warning speaker [1]</name>
   <path>Sounds/cockpit/speaker.wav</path>
   <mode>looped</mode>
   <condition>
    <property>instrumentation/jsbsim/systems/warning/sound/speaker</property>
    <property>/sim/current-view/internal</property>
   </condition>
   <volume>
    <property>instrumentation/jsbsim/systems/warning/sound/volume-norm[1]</property>
    <factor>0.5</factor>
   </volume>
   <reference-dist>0.05</reference-dist>
   <max-dist>7.0</max-dist>
   <position>
    <x>-28.34</x>
    <y>-0.70</y>
    <z>1.30</z>
   </position>
  </warning>

  <warning>
   <name>Warning speaker (interrupted) [1]</name>
   <path>Sounds/cockpit/speaker_int.wav</path>
   <mode>looped</mode>
   <condition>
    <property>instrumentation/jsbsim/systems/warning/sound/speaker_int</property>
    <property>/sim/current-view/internal</property>
   </condition>
   <volume>
    <property>instrumentation/jsbsim/systems/warning/sound/volume-norm[1]</property>
    <factor>0.5</factor>
   </volume>
   <reference-dist>0.05</reference-dist>
   <max-dist>7.0</max-dist>
   <position>
    <x>-28.34</x>
    <y>-0.70</y>
    <z>1.30</z>
   </position>
  </warning>


  <warning>
   <name>Warning horn [0]</name>
   <path>Sounds/cockpit/horn.wav</path>
   <mode>looped</mode>
   <condition>
    <property>instrumentation/jsbsim/systems/warning/sound/horn</property>
    <property>/sim/current-view/internal</property>
   </condition>
   <volume>
    <property>instrumentation/jsbsim/systems/warning/sound/volume-norm[0]</property>
    <factor>0.5</factor>
   </volume>
   <reference-dist>0.05</reference-dist>
   <max-dist>7.0</max-dist>
   <position>
    <x>-28.34</x>
    <y>0.70</y>
    <z>1.30</z>
   </position>
  </warning>

  <warning>
   <name>Warning horn (interrupted) [0]</name>
   <path>Sounds/cockpit/horn_int.wav</path>
   <mode>looped</mode>
   <condition>
    <property>instrumentation/jsbsim/systems/warning/sound/horn_int</property>
    <property>/sim/current-view/internal</property>
   </condition>
   <volume>
    <property>instrumentation/jsbsim/systems/warning/sound/volume-norm[0]</property>
    <factor>0.5</factor>
   </volume>
   <reference-dist>0.05</reference-dist>
   <max-dist>7.0</max-dist>
   <position>
    <x>-28.34</x>
    <y>0.70</y>
    <z>1.30</z>
   </position>
  </warning>


  <warning>
   <name>Warning horn [1]</name>
   <path>Sounds/cockpit/horn.wav</path>
   <mode>looped</mode>
   <condition>
    <property>instrumentation/jsbsim/systems/warning/sound/horn</property>
    <property>/sim/current-view/internal</property>
   </condition>
   <volume>
    <property>instrumentation/jsbsim/systems/warning/sound/volume-norm[1]</property>
    <factor>0.5</factor>
   </volume>
   <reference-dist>0.05</reference-dist>
   <max-dist>7.0</max-dist>
   <position>
    <x>-28.34</x>
    <y>-0.70</y>
    <z>1.30</z>
   </position>
  </warning>

  <warning>
   <name>Warning horn (interrupted) [1]</name>
   <path>Sounds/cockpit/horn_int.wav</path>
   <mode>looped</mode>
   <condition>
    <property>instrumentation/jsbsim/systems/warning/sound/horn_int</property>
    <property>/sim/current-view/internal</property>
   </condition>
   <volume>
    <property>instrumentation/jsbsim/systems/warning/sound/volume-norm[1]</property>
    <factor>0.5</factor>
   </volume>
   <reference-dist>0.05</reference-dist>
   <max-dist>7.0</max-dist>
   <position>
    <x>-28.34</x>
    <y>-0.70</y>
    <z>1.30</z>
   </position>
  </warning>


  <MRP>
   <name>Marker beacon</name>
   <path>Sounds/cockpit/bell.wav</path>
   <mode>looped</mode>
   <condition>
    <property>instrumentation/jsbsim/fcs/NPK/KURS-MP/MRP/sound/bell</property>
    <property>/sim/current-view/internal</property>
   </condition>
   <volume>
    <offset>-0.5</offset>
   </volume>
   <reference-dist>0.05</reference-dist>
   <max-dist>7.0</max-dist>
   <position>
    <x>-27.03</x>
    <y>0.92</y>
    <z>0.99</z>
   </position>
  </MRP>
  <!-- There is also the headphones beep, but we just use the FG marker's default one -->



  <!-- Headphones sounds -->

  <RV>
   <name>RV [0]</name>
   <path>Sounds/cockpit/RV.wav</path>
   <mode>looped</mode>
   <condition>
    <property>instrumentation/jsbsim/fcs/RV[0]/sound/warning</property>
   </condition>
   <type>avionics</type>
   <volume>
    <offset>-0.75</offset>
   </volume>
  </RV>

  <RV>
   <name>RV [1]</name>
   <path>Sounds/cockpit/RV.wav</path>
   <mode>looped</mode>
   <condition>
    <property>instrumentation/jsbsim/fcs/RV[1]/sound/warning</property>
   </condition>
   <type>avionics</type>
   <volume>
    <offset>-0.75</offset>
   </volume>
  </RV>


  <RI-65>
   <name>RI-65 channel 01</name>
   <path>Sounds/RI-65/01.wav</path>
   <condition>
    <equals>
     <property>instrumentation/jsbsim/systems/comm/RI/sound/play</property>
     <value>1</value>
    </equals>
   </condition>
   <type>avionics</type>
   <volume>
    <offset>-0.5</offset>
   </volume>
  </RI-65>

  <RI-65>
   <name>RI-65 channel 02</name>
   <path>Sounds/RI-65/02.wav</path>
   <condition>
    <equals>
     <property>instrumentation/jsbsim/systems/comm/RI/sound/play</property>
     <value>2</value>
    </equals>
   </condition>
   <type>avionics</type>
   <volume>
    <offset>-0.5</offset>
   </volume>
  </RI-65>

  <RI-65>
   <name>RI-65 channel 03</name>
   <path>Sounds/RI-65/03.wav</path>
   <condition>
    <equals>
     <property>instrumentation/jsbsim/systems/comm/RI/sound/play</property>
     <value>3</value>
    </equals>
   </condition>
   <type>avionics</type>
   <volume>
    <offset>-0.5</offset>
   </volume>
  </RI-65>

  <RI-65>
   <name>RI-65 channel 04</name>
   <path>Sounds/RI-65/04.wav</path>
   <condition>
    <equals>
     <property>instrumentation/jsbsim/systems/comm/RI/sound/play</property>
     <value>4</value>
    </equals>
   </condition>
   <type>avionics</type>
   <volume>
    <offset>-0.5</offset>
   </volume>
  </RI-65>

  <RI-65>
   <name>RI-65 channel 05</name>
   <path>Sounds/RI-65/05.wav</path>
   <condition>
    <equals>
     <property>instrumentation/jsbsim/systems/comm/RI/sound/play</property>
     <value>5</value>
    </equals>
   </condition>
   <type>avionics</type>
   <volume>
    <offset>-0.5</offset>
   </volume>
  </RI-65>

  <RI-65>
   <name>RI-65 channel 06</name>
   <path>Sounds/RI-65/06.wav</path>
   <condition>
    <equals>
     <property>instrumentation/jsbsim/systems/comm/RI/sound/play</property>
     <value>6</value>
    </equals>
   </condition>
   <type>avionics</type>
   <volume>
    <offset>-0.5</offset>
   </volume>
  </RI-65>

  <RI-65>
   <name>RI-65 channel 07</name>
   <path>Sounds/RI-65/07.wav</path>
   <condition>
    <equals>
     <property>instrumentation/jsbsim/systems/comm/RI/sound/play</property>
     <value>7</value>
    </equals>
   </condition>
   <type>avionics</type>
   <volume>
    <offset>-0.5</offset>
   </volume>
  </RI-65>

  <RI-65>
   <name>RI-65 channel 08</name>
   <path>Sounds/RI-65/08.wav</path>
   <condition>
    <equals>
     <property>instrumentation/jsbsim/systems/comm/RI/sound/play</property>
     <value>8</value>
    </equals>
   </condition>
   <type>avionics</type>
   <volume>
    <offset>-0.5</offset>
   </volume>
  </RI-65>

  <RI-65>
   <name>RI-65 channel 09</name>
   <path>Sounds/RI-65/09.wav</path>
   <condition>
    <equals>
     <property>instrumentation/jsbsim/systems/comm/RI/sound/play</property>
     <value>9</value>
    </equals>
   </condition>
   <type>avionics</type>
   <volume>
    <offset>-0.5</offset>
   </volume>
  </RI-65>

  <RI-65>
   <name>RI-65 channel 16</name>
   <path>Sounds/RI-65/16.wav</path>
   <condition>
    <equals>
     <property>instrumentation/jsbsim/systems/comm/RI/sound/play</property>
     <value>16</value>
    </equals>
   </condition>
   <type>avionics</type>
   <volume>
    <offset>-0.5</offset>
   </volume>
  </RI-65>


  <!-- Nav kludges -->

  <RSBN>
   <name>Mobile RSBN callsign</name>
   <path>Sounds/cockpit/mRSBN.wav</path>
   <mode>looped</mode>
   <volume>
    <property>instrumentation/jsbsim/fcs/NPK/KURS-MP/RSBN/sound/mobile-volume</property>
   </volume>
   <type>avionics</type>
  </RSBN>

  <Katet>
   <name>Mobile PRMG callsign</name>
   <path>Sounds/cockpit/mPRMG.wav</path>
   <mode>looped</mode>
   <volume>
    <property>instrumentation/jsbsim/fcs/NPK/KURS-MP/Katet/sound/mobile-volume</property>
   </volume>
   <type>avionics</type>
  </Katet>


  <!--
<![CDATA[
DIR=Copilot
PROP=$( echo ${DIR} |tr A-Z a-z)
for name in $(grep '^'${DIR} script.txt |sed -e's/.*\///' -e's/\.wav.*//'); do cat <<EOF

  <${DIR}>
   <name>${DIR} ${name}</name>
   <path>Sounds/${DIR}/${name}.wav</path>
   <condition>
    <property>sim/crew/${PROP}/sound/${name}</property>
   </condition>
   <type>avionics</type>
  </${DIR}>
EOF
done
]]>
  -->


  <Copilot>
   <name>Copilot altimeter</name>
   <path>Sounds/Copilot/altimeter.wav</path>
   <condition>
    <property>sim/crew/copilot/sound/altimeter</property>
   </condition>
   <type>avionics</type>
  </Copilot>

  <Copilot>
   <name>Copilot canard_ext</name>
   <path>Sounds/Copilot/canard_ext.wav</path>
   <condition>
    <property>sim/crew/copilot/sound/canard_ext</property>
   </condition>
   <type>avionics</type>
  </Copilot>

  <Copilot>
   <name>Copilot canard_in</name>
   <path>Sounds/Copilot/canard_in.wav</path>
   <condition>
    <property>sim/crew/copilot/sound/canard_in</property>
   </condition>
   <type>avionics</type>
  </Copilot>

  <Copilot>
   <name>Copilot canard_out</name>
   <path>Sounds/Copilot/canard_out.wav</path>
   <condition>
    <property>sim/crew/copilot/sound/canard_out</property>
   </condition>
   <type>avionics</type>
  </Copilot>

  <Copilot>
   <name>Copilot canard_ret</name>
   <path>Sounds/Copilot/canard_ret.wav</path>
   <condition>
    <property>sim/crew/copilot/sound/canard_ret</property>
   </condition>
   <type>avionics</type>
  </Copilot>

  <Copilot>
   <name>Copilot decision</name>
   <path>Sounds/Copilot/decision.wav</path>
   <condition>
    <property>sim/crew/copilot/sound/decision</property>
   </condition>
   <type>avionics</type>
  </Copilot>

  <Copilot>
   <name>Copilot gear_ext</name>
   <path>Sounds/Copilot/gear_ext.wav</path>
   <condition>
    <property>sim/crew/copilot/sound/gear_ext</property>
   </condition>
   <type>avionics</type>
  </Copilot>

  <Copilot>
   <name>Copilot gear_in</name>
   <path>Sounds/Copilot/gear_in.wav</path>
   <condition>
    <property>sim/crew/copilot/sound/gear_in</property>
   </condition>
   <type>avionics</type>
  </Copilot>

  <Copilot>
   <name>Copilot gear_out</name>
   <path>Sounds/Copilot/gear_out.wav</path>
   <condition>
    <property>sim/crew/copilot/sound/gear_out</property>
   </condition>
   <type>avionics</type>
  </Copilot>

  <Copilot>
   <name>Copilot gear_ret</name>
   <path>Sounds/Copilot/gear_ret.wav</path>
   <condition>
    <property>sim/crew/copilot/sound/gear_ret</property>
   </condition>
   <type>avionics</type>
  </Copilot>

  <Copilot>
   <name>Copilot H_1</name>
   <path>Sounds/Copilot/H_1.wav</path>
   <condition>
    <property>sim/crew/copilot/sound/H_1</property>
   </condition>
   <type>avionics</type>
  </Copilot>

  <Copilot>
   <name>Copilot H_10</name>
   <path>Sounds/Copilot/H_10.wav</path>
   <condition>
    <property>sim/crew/copilot/sound/H_10</property>
   </condition>
   <type>avionics</type>
  </Copilot>

  <Copilot>
   <name>Copilot H_100</name>
   <path>Sounds/Copilot/H_100.wav</path>
   <condition>
    <property>sim/crew/copilot/sound/H_100</property>
   </condition>
   <type>avionics</type>
  </Copilot>

  <Copilot>
   <name>Copilot H_120</name>
   <path>Sounds/Copilot/H_120.wav</path>
   <condition>
    <property>sim/crew/copilot/sound/H_120</property>
   </condition>
   <type>avionics</type>
  </Copilot>

  <Copilot>
   <name>Copilot H_150</name>
   <path>Sounds/Copilot/H_150.wav</path>
   <condition>
    <property>sim/crew/copilot/sound/H_150</property>
   </condition>
   <type>avionics</type>
  </Copilot>

  <Copilot>
   <name>Copilot H_20</name>
   <path>Sounds/Copilot/H_20.wav</path>
   <condition>
    <property>sim/crew/copilot/sound/H_20</property>
   </condition>
   <type>avionics</type>
  </Copilot>

  <Copilot>
   <name>Copilot H_200</name>
   <path>Sounds/Copilot/H_200.wav</path>
   <condition>
    <property>sim/crew/copilot/sound/H_200</property>
   </condition>
   <type>avionics</type>
  </Copilot>

  <Copilot>
   <name>Copilot H_250</name>
   <path>Sounds/Copilot/H_250.wav</path>
   <condition>
    <property>sim/crew/copilot/sound/H_250</property>
   </condition>
   <type>avionics</type>
  </Copilot>

  <Copilot>
   <name>Copilot H_3</name>
   <path>Sounds/Copilot/H_3.wav</path>
   <condition>
    <property>sim/crew/copilot/sound/H_3</property>
   </condition>
   <type>avionics</type>
  </Copilot>

  <Copilot>
   <name>Copilot H_30</name>
   <path>Sounds/Copilot/H_30.wav</path>
   <condition>
    <property>sim/crew/copilot/sound/H_30</property>
   </condition>
   <type>avionics</type>
  </Copilot>

  <Copilot>
   <name>Copilot H_40</name>
   <path>Sounds/Copilot/H_40.wav</path>
   <condition>
    <property>sim/crew/copilot/sound/H_40</property>
   </condition>
   <type>avionics</type>
  </Copilot>

  <Copilot>
   <name>Copilot H_6</name>
   <path>Sounds/Copilot/H_6.wav</path>
   <condition>
    <property>sim/crew/copilot/sound/H_6</property>
   </condition>
   <type>avionics</type>
  </Copilot>

  <Copilot>
   <name>Copilot H_60</name>
   <path>Sounds/Copilot/H_60.wav</path>
   <condition>
    <property>sim/crew/copilot/sound/H_60</property>
   </condition>
   <type>avionics</type>
  </Copilot>

  <Copilot>
   <name>Copilot H_80</name>
   <path>Sounds/Copilot/H_80.wav</path>
   <condition>
    <property>sim/crew/copilot/sound/H_80</property>
   </condition>
   <type>avionics</type>
  </Copilot>

  <Copilot>
   <name>Copilot V_240</name>
   <path>Sounds/Copilot/V_240.wav</path>
   <condition>
    <property>sim/crew/copilot/sound/V_240</property>
   </condition>
   <type>avionics</type>
  </Copilot>

  <Copilot>
   <name>Copilot V_260</name>
   <path>Sounds/Copilot/V_260.wav</path>
   <condition>
    <property>sim/crew/copilot/sound/V_260</property>
   </condition>
   <type>avionics</type>
  </Copilot>

  <Copilot>
   <name>Copilot V_280</name>
   <path>Sounds/Copilot/V_280.wav</path>
   <condition>
    <property>sim/crew/copilot/sound/V_280</property>
   </condition>
   <type>avionics</type>
  </Copilot>

  <Copilot>
   <name>Copilot V_300</name>
   <path>Sounds/Copilot/V_300.wav</path>
   <condition>
    <property>sim/crew/copilot/sound/V_300</property>
   </condition>
   <type>avionics</type>
  </Copilot>

  <Copilot>
   <name>Copilot V_320</name>
   <path>Sounds/Copilot/V_320.wav</path>
   <condition>
    <property>sim/crew/copilot/sound/V_320</property>
   </condition>
   <type>avionics</type>
  </Copilot>

  <Copilot>
   <name>Copilot parachute</name>
   <path>Sounds/Copilot/parachute.wav</path>
   <condition>
    <property>sim/crew/copilot/sound/parachute</property>
   </condition>
   <type>avionics</type>
  </Copilot>

  <Copilot>
   <name>Copilot parachute_drop</name>
   <path>Sounds/Copilot/parachute_drop.wav</path>
   <condition>
    <property>sim/crew/copilot/sound/parachute_drop</property>
   </condition>
   <type>avionics</type>
  </Copilot>

  <Copilot>
   <name>Copilot PPM</name>
   <path>Sounds/Copilot/PPM.wav</path>
   <condition>
    <property>sim/crew/copilot/sound/PPM</property>
   </condition>
   <type>avionics</type>
  </Copilot>

  <Copilot>
   <name>Copilot correction</name>
   <path>Sounds/Copilot/correction.wav</path>
   <condition>
    <property>sim/crew/copilot/sound/correction</property>
   </condition>
   <type>avionics</type>
  </Copilot>

  <Copilot>
   <name>Copilot FL</name>
   <path>Sounds/Copilot/FL.wav</path>
   <condition>
    <property>sim/crew/copilot/sound/FL</property>
   </condition>
   <type>avionics</type>
  </Copilot>

  <Copilot>
   <name>Copilot cruise_end</name>
   <path>Sounds/Copilot/cruise_end.wav</path>
   <condition>
    <property>sim/crew/copilot/sound/cruise_end</property>
   </condition>
   <type>avionics</type>
  </Copilot>

  <Copilot>
   <name>Copilot predecision</name>
   <path>Sounds/Copilot/predecision.wav</path>
   <condition>
    <property>sim/crew/copilot/sound/predecision</property>
   </condition>
   <type>avionics</type>
  </Copilot>

  <Copilot>
   <name>Copilot ready</name>
   <path>Sounds/Copilot/ready.wav</path>
   <condition>
    <property>sim/crew/copilot/sound/ready</property>
   </condition>
   <type>avionics</type>
  </Copilot>

  <Copilot>
   <name>Copilot reversers</name>
   <path>Sounds/Copilot/reversers.wav</path>
   <condition>
    <property>sim/crew/copilot/sound/reversers</property>
   </condition>
   <type>avionics</type>
  </Copilot>

  <Copilot>
   <name>Copilot rolling</name>
   <path>Sounds/Copilot/rolling.wav</path>
   <condition>
    <property>sim/crew/copilot/sound/rolling</property>
   </condition>
   <type>avionics</type>
  </Copilot>

  <Copilot>
   <name>Copilot rotate</name>
   <path>Sounds/Copilot/rotate.wav</path>
   <condition>
    <property>sim/crew/copilot/sound/rotate</property>
   </condition>
   <type>avionics</type>
  </Copilot>

  <Copilot>
   <name>Copilot safety</name>
   <path>Sounds/Copilot/safety.wav</path>
   <condition>
    <property>sim/crew/copilot/sound/safety</property>
   </condition>
   <type>avionics</type>
  </Copilot>

  <Copilot>
   <name>Copilot threshold</name>
   <path>Sounds/Copilot/threshold.wav</path>
   <condition>
    <property>sim/crew/copilot/sound/threshold</property>
   </condition>
   <type>avionics</type>
  </Copilot>

  <Copilot>
   <name>Copilot touchdown</name>
   <path>Sounds/Copilot/touchdown.wav</path>
   <condition>
    <property>sim/crew/copilot/sound/touchdown</property>
   </condition>
   <type>avionics</type>
  </Copilot>


  <Engineer>
   <name>Engineer eng1idle</name>
   <path>Sounds/Engineer/eng1idle.wav</path>
   <condition>
    <property>sim/crew/engineer/sound/eng1idle</property>
   </condition>
   <type>avionics</type>
  </Engineer>

  <Engineer>
   <name>Engineer eng1fault</name>
   <path>Sounds/Engineer/eng1fault.wav</path>
   <condition>
    <property>sim/crew/engineer/sound/eng1fault</property>
   </condition>
   <type>avionics</type>
  </Engineer>

  <Engineer>
   <name>Engineer eng2idle</name>
   <path>Sounds/Engineer/eng2idle.wav</path>
   <condition>
    <property>sim/crew/engineer/sound/eng2idle</property>
   </condition>
   <type>avionics</type>
  </Engineer>

  <Engineer>
   <name>Engineer eng2fault</name>
   <path>Sounds/Engineer/eng2fault.wav</path>
   <condition>
    <property>sim/crew/engineer/sound/eng2fault</property>
   </condition>
   <type>avionics</type>
  </Engineer>

  <Engineer>
   <name>Engineer eng3idle</name>
   <path>Sounds/Engineer/eng3idle.wav</path>
   <condition>
    <property>sim/crew/engineer/sound/eng3idle</property>
   </condition>
   <type>avionics</type>
  </Engineer>

  <Engineer>
   <name>Engineer eng3fault</name>
   <path>Sounds/Engineer/eng3fault.wav</path>
   <condition>
    <property>sim/crew/engineer/sound/eng3fault</property>
   </condition>
   <type>avionics</type>
  </Engineer>

  <Engineer>
   <name>Engineer eng4idle</name>
   <path>Sounds/Engineer/eng4idle.wav</path>
   <condition>
    <property>sim/crew/engineer/sound/eng4idle</property>
   </condition>
   <type>avionics</type>
  </Engineer>

  <Engineer>
   <name>Engineer eng4fault</name>
   <path>Sounds/Engineer/eng4fault.wav</path>
   <condition>
    <property>sim/crew/engineer/sound/eng4fault</property>
   </condition>
   <type>avionics</type>
  </Engineer>

  <Engineer>
   <name>Engineer apu_off</name>
   <path>Sounds/Engineer/apu_off.wav</path>
   <condition>
    <property>sim/crew/engineer/sound/apu_off</property>
   </condition>
   <type>avionics</type>
  </Engineer>

  <Engineer>
   <name>Engineer ready</name>
   <path>Sounds/Engineer/ready.wav</path>
   <condition>
    <property>sim/crew/engineer/sound/ready</property>
   </condition>
   <type>avionics</type>
  </Engineer>

  <Engineer>
   <name>Engineer takeoff</name>
   <path>Sounds/Engineer/takeoff.wav</path>
   <condition>
    <property>sim/crew/engineer/sound/takeoff</property>
   </condition>
   <type>avionics</type>
  </Engineer>


 </fx>
</PropertyList>
